/* 自動生成: scripts/build_legacy_css.mjs — 直接編集禁止
   固定ページ本文の旧クラス用スタイル（元サイトCSSからの抽出）。v2側は site.css が後勝ち。 */
/* ---- from style.css ---- */
.left-pane{float: left;
    width: 50%;}
.right-pane{float: left;
    width: 50%;}
p.text-05{font-size: 14px;
    letter-spacing: 1px;
    line-height: 20px;}
p.text-05 > span{font-size: 18px;}
.padding-content{padding-left: 20px;
    padding-right: 20px;}
.footer-top .right-pane{padding: 0 60px;}
.nav-company:hover{opacity: 0.8;}
.nav-company{width: 100%;
    display: block;
    margin-top: 50px;}
.nav-company > img{width: 100%;}
.medium-mobile{display: none;}
#content .top-title{background: #c74344;
    padding: 40px 0;
    text-align: center;
    font-size: 35px;
    color: #FFFFFF;}
#content .top-title-city01{background: #22AC38;
    padding: 40px 0;
    text-align: center;
    font-size: 35px;
    color: #FFFFFF;}
#content .top-title-city02{background: #8FC31F;
    padding: 40px 0;
    text-align: center;
    font-size: 35px;
    color: #FFFFFF;}
#content .top-title-city03{background: #E61673;
    padding: 40px 0;
    text-align: center;
    font-size: 35px;
    color: #FFFFFF;}
#content .top-title-city04{background: #7E318E;
    padding: 40px 0;
    text-align: center;
    font-size: 35px;
    color: #FFFFFF;}
#content .top-title-city05{background: #EE7800;
    padding: 40px 0;
    text-align: center;
    font-size: 35px;
    color: #FFFFFF;}
#content .top-title-city06{background: #00A0E9;
    padding: 40px 0;
    text-align: center;
    font-size: 35px;
    color: #FFFFFF;}
#content .top-title-city07{background: #0E3192;
    padding: 40px 0;
    text-align: center;
    font-size: 35px;
    color: #FFFFFF;}
#content .top-title-city08{background: #deaf29;
    padding: 40px 0;
    text-align: center;
    font-size: 35px;
    color: #FFFFFF;}
.left-pic{float: left;
    width: 235px;
    margin-right: 15px;
    text-align: center;}
.left-pic img{width: 100%;}
.left-pic .job{font-size: 17px;
    font-weight: bold;}
.left-pic .name{font-size: 25px;}
.left-pic .name-title{font-size: 20px;
    color: #2e2e2e;
    text-align: center;
    background: #ffcf00;
    padding: 5px 0;
    font-weight: bold;
    letter-spacing: 2px;}
p.text-03{font-size: 13px;
    text-align: justify;
    line-height: 28px;
    letter-spacing: 1px;}
.part-3-seminar-about-other{padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
    margin-top: -20px;
    font-size: 14px;
    text-align: justify;}
.part-3-meeting-about-1{padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-top: 0px;
    font-size: 24px;
    font-weight: bold;
    text-align: justify;}
.btn-meeting-about{overflow: hidden;}
.btn-meeting-about1{border: 1px solid #cdcdcd;
    text-align: center;}
.btn-meeting-about1 > div{padding: 12px 0;
    display: block;
    position: relative;
    color: #0071bc;
    font-size: 24px;
    font-weight: bold;}
.btn-meeting-about2{border: 1px solid #cdcdcd;
    text-align: center;
    margin-top: 20px;}
.btn-meeting-about2 > div{padding: 12px 0;
    display: block;
    position: relative;
    color: #0071bc;
    font-size: 24px;
    font-weight: bold;}
.part-meeting-about1{text-align: justify;
    margin-top: 10px;

    padding: 0px, 10px, 10px, 0px ;
    font-size: 18px;}
.part-meeting-about2{text-align: left;
    margin-top: 10px;

    padding: 0px, 10px, 10px, 0px ;
    font-size: 18px;}
.part-meeting-block-capsule{width: 100%;
    margin-top: 20px;
    padding: 0px ;
    font-size: 13px;
    margin-bottom: 30px;}
.part-meeting-block{width: 100%;
    padding: 35px ;
    font-size: 13px;
    border: 5px solid #cdcdcd;
    background: #f8f8f8;}
.part-meeting-block-other{width: 100%;
    margin-top: 20px;
    border: 1px solid #cdcdcd;
    margin-bottom: 50px;}
.part-meeting-arrow{width: 100%;
    text-align: center;
    margin-top: -32px;
    margin-bottom: -5px;}
.part-meeting-block-other-1{width: 100%;
    padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #f8f8f8;
    color: #0071bc;
    font-size: 18px;
    text-align: left;}
.part-meeting-block-other-2{width: 100%;
    padding-left: 25px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 25px;
    text-align: justify;}
.part-meeting-block-other-2 > a{color: #0071bc;
    text-decoration: underline;}
.big-number{font-size: 24px;
    font-weight: bold;
    line-height: 24px;
    vertical-align: bottom;}
.part-meeting-block1{text-align: left;
    position: relative;
    width: 100%;
    margin-bottom: 5px;
    overflow: hidden;}
.part-meeting-block1-1{text-align: left;
    float: left;
    width: 4%;}
.part-meeting-block1-2{text-align: justify;
    float: left;
    width: 96%;
    padding-left: 5px;}
.part-meeting-circle{font-size: 20px;
    line-height: 18px;
    vertical-align: bottom;
    color: #0071bc;
    height: 100%;}
.btn-seminar-about1{width: 49%;
    border: 1px solid #0071bc;
    text-align: center;
    margin-top: 60px;
    float: left;}
.btn-seminar-about1 > a{padding: 12px 0;
    display: block;
    position: relative;
    color: #0071bc;
    font-size: 20px;}
.btn-seminar-about1 > a:after{right: 20px;
    content: ">";
    position: absolute;
    top: 50%;
    background-size: contain;
    font-size: 20px;
    line-height: 20px;
    margin-top: -10px;
    color: #0071bc;}
.btn-seminar-about1:hover{border: 1px solid #FFFFFF;
    background: #0071bc;}
.btn-seminar-about1:hover > a{color: #FFFFFF;}
.btn-seminar-about1:hover > a:after{color: #FFFFFF;}
.btn-seminar-about2{width: 49%;
    border: 1px solid #0071bc;
    text-align: center;
    margin-top: 60px;
    float: right;}
.btn-seminar-about2 > a{padding: 12px 0;
    display: block;
    position: relative;
    color: #0071bc;
    font-size: 20px;}
.btn-seminar-about2 > a:after{right: 20px;
    content: ">";
    position: absolute;
    top: 50%;
    background-size: contain;
    font-size: 20px;
    line-height: 20px;
    margin-top: -10px;
    color: #0071bc;}
.btn-seminar-about2:hover{border: 1px solid #FFFFFF;
    background: #0071bc;}
.btn-seminar-about2:hover > a{color: #FFFFFF;}
.btn-seminar-about2:hover > a:after{color: #FFFFFF;}
.part-3 > ul.ul-area{list-style: none;
    padding: 0 0 10px 0;
    margin: 0;
    overflow: hidden;}
.part-3 > ul.ul-area > li{width: 32.33%;
    float: left;
    margin: 0 .5%;}
.part-3 > ul.ul-area > li > a{display: block;
    text-align: center;
    color: #FFFFFF;
    font-size: 14px;
    padding: 10px 0;}
.part-3 > ul.ul-area > li:hover{background: #FFFFFF;}
.part-3 > ul.ul-area > li.color-type-1{border: solid 1px #22AC38;}
.part-3 > ul.ul-area > li.color-type-1:hover > a{color: #22AC38;}
.part-3 > ul.ul-area > li.color-type-2{border: solid 1px #8FC31F;}
.part-3 > ul.ul-area > li.color-type-2:hover > a{color: #8FC31F;}
.part-3 > ul.ul-area > li.color-type-3{border: solid 1px #E61673;}
.part-3 > ul.ul-area > li.color-type-3:hover > a{color: #E61673;}
.part-3 > ul.ul-area > li.color-type-4{border: solid 1px #7E318E;}
.part-3 > ul.ul-area > li.color-type-4:hover > a{color: #7E318E;}
.part-3 > ul.ul-area > li.color-type-5{border: solid 1px #EE7800;}
.part-3 > ul.ul-area > li.color-type-5:hover > a{color: #EE7800;}
.part-3 > ul.ul-area > li.color-type-6{border: solid 1px #00A0E9;}
.part-3 > ul.ul-area > li.color-type-6:hover > a{color: #00A0E9;}
.part-3 > ul.ul-area > li.color-type-7{border: solid 1px #0E3192;}
.part-3 > ul.ul-area > li.color-type-7:hover > a{color: #0E3192;}
.part-3 > ul.ul-area > li.color-type-8{border: solid 1px #DEAF29;}
.part-3 > ul.ul-area > li.color-type-8:hover > a{color: #DEAF29;}
.part-3 > .benefits{background-color: #FFF7A2;
    padding:30px 30px;
    margin-bottom:50px;
    border-radius: 10px;}
.part-3 > .benefits > ol{list-style: none;
    counter-reset: ol_li; 
    padding-inline-start: 0px!important;}
.part-3 > .benefits > ol > li > h3{color: #0071bc;
    font-size:18px;
    display: block;
    margin-bottom:10px;
    font-weight: bold;}
.part-3 > .benefits > ol > li > h3:before{margin-right: .25em;
    counter-increment: ol_li; 
    content: counter(ol_li); 
    color: #0071bc;
    font-weight: bold;
    line-height: 22px;
    vertical-align: bottom;}
.part-3 > .benefits > ol > li{margin-bottom:20px;}
.part-3 > .benefits li:last-child{margin-bottom:0;}
.part-3 .revice{text-align: left;
    margin-bottom:50px;}
.part-3 .revice h3{font-size:18px;
    color: #0071bc;}
.btn-seminar-explorer.report{width: 60%;
    margin: 30px auto;}
.btn-seminar-explorer{width: 100%;
    border: 1px solid #0071bc;
    text-align: center;}
.btn-seminar-explorer:hover{border: 1px solid #ffffff;}
.btn-seminar-explorer > a{padding: 15px 0;
    font-size: 20px;
    display: block;
    position: relative;
    color: #0071bc;}
.btn-seminar-explorer:hover > a{color: #ffffff;
    background: #0071bc;}
.btn-seminar-explorer > a:after{right: 20px;
    content: ">";
    position: absolute;
    top: 50%;
    background-size: contain;
    font-size: 20px;
    line-height: 20px;
    margin-top: -10px;
    color: #0071bc;}
.btn-seminar-explorer:hover > a:after{color: #FFFFFF;}
ul.ul-news{list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;}
ul.ul-news > li{border-bottom: 1px solid #eaeaea;}
ul.ul-news > li:last-child{border-bottom: 0px;}
ul.ul-news > li > a{display: block;
    overflow: hidden;
    padding: 20px 0 15px;}
ul.ul-news > li > a .left-pane{width: 20%;
    float: left;
    background: #f2f2f2;
    text-align: center;
    font-size: 17px;
    padding: 10px 0;}
ul.ul-news > li > a .right-pane{width: 80%;
    float: left;
    font-weight: bold;
    font-size: 18px;
    color: #494949;
    padding: 0 20px;
    text-align: left;}
ul.ul-news > li > a .right-pane:hover{color: #0071bc;}
.part-3 > ul.ul-seminar-place{list-style: none;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
    overflow: hidden;}
.part-3 > ul.ul-seminar-place > li{width: 32.33%;
    margin: 0 0.5%;
    float: left;}
.part-3 > ul.ul-seminar-place > li > div{display: block;
    text-align: center;
    color: #1e1e1e;
    background: #f2f2f2;
    font-size: 14px;
    padding: 10px 0;
    border: 1px solid #cdcdcd;
    font-weight: bold;
    margin-bottom: 5px;}
p.text-04{font-size: 14px;}
.google-maps{width: 100%;
    height: 300px;
    margin-bottom: 30px;}
.google-maps > img{width: 100%;
    height: 300px;}
.tbl-member-list{width: 100%;
    padding: 0;
    font-size: 13px;
    letter-spacing: 1px;
    text-align: left;}
.tbl-member-list tr{background: #f2f2f2;}
.tbl-member-list tr:first-child{background: #eaeaea;
    font-weight: normal;}
.tbl-member-list th{padding: 10px 15px;
    font-weight: normal;
    border: 1px solid #FFFFFF;}
.tbl-member-list td{padding: 10px 15px;
    border: 1px solid #FFFFFF;}
#content .back-gray{background: #f8f8f8;
    color: #1e1e1e;}
#content .right-desc{margin-left: 250px;}
.seminar-name{background: #eb6f70;
    color: #FFFFFF;
    text-align: center;
    padding: 10px 0;
    width: 250px;
    float: left;
    margin-right: 20px;}
.seminar-name02{background: #8FC31F;
    color: #FFFFFF;
    text-align: center;
    padding: 10px 0;
    width: 250px;
    float: left;
    margin-right: 20px;}
.seminar-name03{background: #E61673;
    color: #FFFFFF;
    text-align: center;
    padding: 10px 0;
    width: 250px;
    float: left;
    margin-right: 20px;}
.seminar-name04{background: #7E318E;
    color: #FFFFFF;
    text-align: center;
    padding: 10px 0;
    width: 250px;
    float: left;
    margin-right: 20px;}
.seminar-name05{background: #EE7800;
    color: #FFFFFF;
    text-align: center;
    padding: 10px 0;
    width: 250px;
    float: left;
    margin-right: 20px;}
.seminar-name06{background: #00A0E9;
    color: #FFFFFF;
    text-align: center;
    padding: 10px 0;
    width: 250px;
    float: left;
    margin-right: 20px;}
.seminar-name07{background: #0E3192;
    color: #FFFFFF;
    text-align: center;
    padding: 10px 0;
    width: 250px;
    float: left;
    margin-right: 20px;}
.seminar-name08{background: #deaf29;
    color: #FFFFFF;
    text-align: center;
    padding: 10px 0;
    width: 250px;
    float: left;
    margin-right: 20px;}
.seminar-date{font-size: 25px;
    font-weight: bold;}
.seminar-date > span{padding-left: 10px;}
p.text-06{font-size: 14px;
    padding-top: 20px;
    text-align: center;}
p.seminar-title02{height: 40px;
    width: 100%;
    background: #EAEAEA;
    color: #2e2e2e;
    font-size: 18px;
    line-height: 40px;
    text-align: center;
    margin: 10px 0;}
@media (max-width: 640px){
.part-3 > .benefits{padding:10px 15px;
        margin-right:10px;
        margin-left:10px;}
.part-3 > .benefits > ol > li > h3{font-size: initial;
        line-height: 1.3em;}
.part-3 > .benefits > ol > li > h3:before{font-size: 18px;
        line-height: 1.3em;}
.part-3 > .benefits > ol > li{text-align: left;}
.part-3 .revice{padding-left: 10px;
        padding-right: 10px;}
.part-3 .revice h3{font-size: initial;}
.seminar-date{text-align:center;}
}
@media screen and (max-width: 640px){
.left-pane,
    .right-pane{width: 100%;
        text-align: center;}
.nav-company{text-align: center;
        margin: 30px auto 0px;
        display: initial;}
.nav-company > img{width: auto;}
.footer-top .right-pane{margin-top: 10px;}
.footer-top .right-pane{padding: initial;}
.footer-top .right-pane > a{display: initial;}
.left-pic{width: 100%;}
.part-3 > ul.ul-area{margin-left: 20px;
        margin-right: 20px;
        display: block;
        padding-bottom: 0px;}
.part-3 > ul.ul-area > li{width: 100%;
        margin-bottom: 2px;}
.btn-seminar-explorer{margin-bottom: 30px;}
#content .top-title{font-size: 30px;}
.part-3 > ul.ul-seminar-place{display: block;
        margin-left: 20px;
        margin-right: 20px;}
.part-3 > ul.ul-seminar-place > li{width: 100%;}
#content .right-desc{margin-left: 0;}
.seminar-name{width: 50%;}
p.text-04{text-align: left;}
.btn-seminar-about1{width: 49%;
        border: 1px solid #0071bc;
        text-align: center;
        margin-top: 60px;
        margin-bottom: 50px;
        float: left;}
.btn-seminar-about2{width: 49%;
        border: 1px solid #0071bc;
        text-align: center;
        margin-top: 60px;
        margin-bottom: 50px;
        float: right;}
.btn-seminar-about1 > a:after{right: 20px;
        content: ">";
        position: absolute;
        top: 50%;
        background-size: contain;
        font-size: 15px;
        line-height: 20px;
        margin-top: -10px;
        color: #0071bc;}
.btn-seminar-about2 > a:after{right: 20px;
        content: ">";
        position: absolute;
        top: 50%;
        background-size: contain;
        font-size: 15px;
        line-height: 20px;
        margin-top: -10px;
        color: #0071bc;}
.btn-seminar-about1 > a{padding: 12px 0;
        display: block;
        position: relative;
        color: #0071bc;
        font-size: 16px;}
.btn-seminar-about2 > a{padding: 12px 0;
        display: block;
        position: relative;
        color: #0071bc;
        font-size: 16px;}
.part-3-seminar-about-other{padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 10px;
        margin-top: 0px;
        font-size: 14px;
        text-align: justify;}
.part-meeting-about1{text-align: justify;
        margin-top: 10px;
        padding: 0px, 10px, 10px, 0px ;
        font-size: 16px;}
.part-meeting-about2{text-align: left;
        margin-top: 10px;
        padding: 0px, 10px, 10px, 0px ;
        font-size: 16px;}
.btn-meeting-about{overflow: hidden;
        padding-left: 20px;
        padding-right: 20px;}
.btn-meeting-about1 > a{padding: 12px 0;
        display: block;
        position: relative;
        color: #0071bc;
        font-size: 20px;
        font-weight: bold;}
.btn-meeting-about2 > a{padding: 12px 0;
        display: block;
        position: relative;
        color: #0071bc;
        font-size: 20px;
        font-weight: bold;}
.part-3-meeting-about-1{padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 10px;
        padding-top: 0px;
        font-size: 18px;
        font-weight: bold;
        text-align: justify;}
.big-number{font-size: 20px;
        font-weight: bold;
        line-height: 20px;
        vertical-align: bottom;}
.part-meeting-block-other{width: 100%;
        margin-top: 20px;
        border: 1px solid #cdcdcd;
        margin-bottom: 40px;}
.part-meeting-arrow{width: 100%;
        text-align: center;
        margin-top: -27px;
        margin-bottom: -10px;}
.part-meeting-block-other-1{width: 100%;
        padding-left: 20px;
        padding-top: 10px;
        padding-bottom: 10px;
        background: #f8f8f8;
        color: #0071bc;
        font-size: 16px;
        text-align: left;}
.part-meeting-block-other-2{width: 100%;
        padding-left: 15px;
        padding-top: 15px;
        padding-bottom: 15px;
        padding-right: 15px;
        text-align: justify;}
.part-meeting-block1-1{text-align: left;
        float: left;
        width: 5%;}
.part-meeting-block1-2{text-align: justify;
        float: left;
        width: 95%;
        padding-left: 5px;}
.part-meeting-block-capsule{width: 100%;
        margin-top: 20px;
        padding-left: 20px;
        padding-right: 20px;
        font-size: 13px;
        margin-bottom: 30px;}
.btn-seminar-explorer.report{width: 100%;}
}
@media screen and (max-width: 480px){
.medium-mobile{display: initial;}
.btn-seminar-explorer > a{font-size: 15px;}
ul.ul-news > li > a .right-pane{font-size: 15px;
        width: 75%;}
ul.ul-news > li > a .left-pane{font-size: 13px;
        width: 25%;}
.seminar-name{margin-right: 10px;}
.seminar-date{font-size: 20px;
        line-height: 40px;}
.btn-seminar-about1 > a:after{right: 20px;
        content: ">";
        position: absolute;
        top: 50%;
        background-size: contain;
        font-size: 15px;
        line-height: 20px;
        margin-top: -10px;
        color: #0071bc;}
.btn-seminar-about2 > a:after{right: 20px;
        content: ">";
        position: absolute;
        top: 50%;
        background-size: contain;
        font-size: 15px;
        line-height: 20px;
        margin-top: -10px;
        color: #0071bc;}
.btn-seminar-about1{width: 49%;
        border: 1px solid #0071bc;
        text-align: center;
        margin-top: 60px;
        margin-bottom: 40px;
        float: left;}
.btn-seminar-about2{width: 49%;
        border: 1px solid #0071bc;
        text-align: center;
        margin-top: 60px;
        margin-bottom: 40px;
        float: right;}
.btn-seminar-about1 > a{padding: 12px 0;
        display: block;
        position: relative;
        color: #0071bc;
        font-size: 12px;}
.btn-seminar-about2 > a{padding: 12px 0;
        display: block;
        position: relative;
        color: #0071bc;
        font-size: 12px;}
.part-3-seminar-about-other{padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 10px;
        margin-top: 0px;
        font-size: 14px;
        text-align: justify;}
.part-meeting-about1{text-align: justify;
        margin-top: 10px;
        padding: 0px, 10px, 10px, 0px ;
        font-size: 16px;}
.part-meeting-about2{text-align: left;
        margin-top: 10px;
        padding: 0px, 10px, 10px, 0px ;
        font-size: 16px;}
.btn-meeting-about{overflow: hidden;
        padding-left: 15px;
        padding-right: 15px;}
.btn-meeting-about1 > a{padding: 12px 0;
        display: block;
        position: relative;
        color: #0071bc;
        font-size: 20px;
        font-weight: bold;}
.btn-meeting-about2 > a{padding: 12px 0;
        display: block;
        position: relative;
        color: #0071bc;
        font-size: 20px;
        font-weight: bold;}
.part-3-meeting-about-1{padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 10px;
        padding-top: 0px;
        font-size: 14px;
        font-weight: bold;
        text-align: justify;}
.big-number{font-size: 16px;
        font-weight: bold;
        line-height: 16px;
        vertical-align: bottom;}
.part-meeting-block-other{width: 100%;
        margin-top: 20px;
        border: 1px solid #cdcdcd;
        margin-bottom: 30px;}
.part-meeting-arrow{width: 100%;
        text-align: center;
        margin-top: -22px;
        margin-bottom: -15px;}
.part-meeting-block-other-1{width: 100%;
        padding-left: 20px;
        padding-top: 10px;
        padding-bottom: 10px;
        background: #f8f8f8;
        color: #0071bc;
        font-size: 12px;
        text-align: left;}
.part-meeting-block-other-2{width: 100%;
        padding-left: 15px;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-right: 15px;
        text-align: justify;}
.part-meeting-block1-1{text-align: left;
        float: left;
        width: 6%;}
.part-meeting-block1-2{text-align: justify;
        float: left;
        width: 94%;
        padding-left: 8px;}
.part-meeting-block-capsule{width: 100%;
        margin-top: 20px;
        padding-left: 15px;
        padding-right: 15px;
        font-size: 13px;
        margin-bottom: 30px;}
}
@media screen and (max-width: 360px){
ul.ul-news > li > a .right-pane{font-size: 13px;
        width: 70%;}
ul.ul-news > li > a .left-pane{font-size: 12px;
        width: 30%;}
.seminar-name{margin-right: 5px;}
.seminar-date{font-size: 17px;}
.btn-seminar-about1 > a:after{right: 20px;
        content: ">";
        position: absolute;
        top: 50%;
        background-size: contain;
        font-size: 10px;
        line-height: 20px;
        margin-top: -10px;
        color: #0071bc;}
.btn-seminar-about2 > a:after{right: 20px;
        content: ">";
        position: absolute;
        top: 50%;
        background-size: contain;
        font-size: 10px;
        line-height: 20px;
        margin-top: -10px;
        color: #0071bc;}
.btn-seminar-about1{width: 49%;
        border: 1px solid #0071bc;
        text-align: center;
        margin-top: 60px;
        margin-bottom: 30px;
        float: left;}
.btn-seminar-about2{width: 49%;
        border: 1px solid #0071bc;
        text-align: center;
        margin-top: 60px;
        margin-bottom: 30px;
        float: right;}
.btn-seminar-about1 > a{padding: 12px 0;
        display: block;
        position: relative;
        color: #0071bc;
        font-size: 10px;}
.btn-seminar-about2 > a{padding: 12px 0;
        display: block;
        position: relative;
        color: #0071bc;
        font-size: 10px;}
.part-3-seminar-about-other{padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 10px;
        margin-top: 0px;
        font-size: 14px;
        text-align: justify;}
.part-meeting-about1{text-align: justify;
        margin-top: 10px;
        padding: 0px, 10px, 10px, 0px ;
        font-size: 16px;}
.part-meeting-about2{text-align: left;
        margin-top: 10px;
        padding: 0px, 10px, 10px, 0px ;
        font-size: 16px;}
.btn-meeting-about{overflow: hidden;
        padding-left: 10px;
        padding-right: 10px;}
.btn-meeting-about1 > a{padding: 12px 0;
        display: block;
        position: relative;
        color: #0071bc;
        font-size: 20px;
        font-weight: bold;}
.btn-meeting-about2 > a{padding: 12px 0;
        display: block;
        position: relative;
        color: #0071bc;
        font-size: 20px;
        font-weight: bold;}
.part-3-meeting-about-1{padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 10px;
        padding-top: 0px;
        font-size: 11px;
        font-weight: bold;
        text-align: justify;}
.big-number{font-size: 14px;
        font-weight: bold;
        line-height: 14px;
        vertical-align: bottom;}
.part-meeting-block-other{width: 100%;
        margin-top: 20px;
        border: 1px solid #cdcdcd;
        margin-bottom: 20px;}
.part-meeting-arrow{width: 100%;
        text-align: center;
        margin-top: -12px;
        margin-bottom: -15px;}
.part-meeting-block-other-1{width: 100%;
        padding-left: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
        background: #f8f8f8;
        color: #0071bc;
        font-size: 10px;
        text-align: left;}
.part-meeting-block-other-2{width: 100%;
        padding-left: 5px;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-right: 5px;
        text-align: justify;}
.part-meeting-block1-1{text-align: left;
        float: left;
        width: 10%;}
.part-meeting-block1-2{text-align: justify;
        float: left;
        width: 90%;
        padding-left: 5px;}
.part-meeting-block-capsule{width: 100%;
        margin-top: 20px;
        padding-left: 10px;
        padding-right: 10px;
        font-size: 13px;
        margin-bottom: 30px;}
}

/* ---- from voice.css ---- */
#content .top-title.back-white{background:#fff;color:#555}
#content .top-title.back-white img{width:362px;height:auto}
.page-link{max-width:1100px;margin:20px auto 0 auto;padding:20px;background:#F2EFE4;text-align:center;border-radius:10px}
.page-link ul{list-style:none;display:flex;flex-wrap:wrap;justify-content:center;gap:20px;margin:0;padding:0}
.page-link li{display:flex;flex-direction:column;position:relative}
.page-link li img{width:100px;height:100px;border-radius:50%;object-fit:cover;background-color:#fff}
.page-link li span{display:block;margin:5px auto 15px auto}
.page-link li a{display:block;text-decoration:none}
.page-link li a:hover img{transform:translateY(-3px);transition-duration:0.5s}
.page-link li a:hover span:after{content:"";margin:auto;position:absolute;bottom:0;left:0;right:0;width:10px;height:10px;border-top:3px solid #333;border-right:3px solid #333;transform:rotate(135deg)}
.left-content .voice:nth-child(2n)>.profile{flex-direction:row-reverse;margin:-10px 0 50px 47px}
.left-content .voice:nth-child(2n) .profile--inner{margin-left:27px;z-index:999;text-align:left}
.left-content .more__content{position:relative;height:auto;max-height:300px;overflow:hidden;transition:max-height 1s}
.left-content .more__content .text{background-image:linear-gradient(180deg, rgba(100,100,100,0) 0%, rgba(100,100,100,0) 98%, #646464 100%);background-size:100% 2em;line-height:2em;padding:0 0 0.2em 0.2em;letter-spacing:0.1em}
.left-content .more__content .text span.txt-bold{font-weight:500;display:block}
.left-content .more__content.open:after{z-index:-1;opacity:0}
.left-content .more__btn{width:217px;font-size:14px;display:block;margin:0 auto;padding:15px 40px 25px;border:0;color:#ffffff;background-color:#F4AAAA;cursor:pointer;position:relative;border-radius:10px;z-index:999}
.left-content .more__btn:after{position:absolute;content:'';width:7px;height:7px;border:0;border-bottom:solid 2px #fff;border-right:solid 2px #fff;bottom:10px;left:0;right:0;margin:auto;margin-top:15px;transform:rotate(45deg)}
.left-content .more__btn.close_btn{position:relative;padding:25px 40px 15px;margin-top:15px}
.left-content .more__btn.close_btn:after{position:absolute;content:'';width:7px;height:7px;border:0;border-bottom:solid 2px #fff;border-right:solid 2px #fff;top:10px;left:0;right:0;margin:auto;margin-top:4px;transform:rotate(-135deg)}
.left-content .voice-col1 .more{position:relative;max-width:100%;margin:0 auto;padding:20px;border-radius:10px;box-sizing:border-box;background-color:#fef7f7}
.left-content .voice-col1 .text_ttl{border-bottom:2px solid #F4AAAA;font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";font-size:20px;letter-spacing:0.2rem;font-weight:bold;color:#F4AAAA;padding:5px 0 5px 43px;background-image:url("../img/voice/icn_01.png");background-repeat:no-repeat;background-position:1px -1px;background-size:36px 36px}
.left-content .voice-col1 .more__content::after{content:'';position:absolute;top:0;left:0;display:block;width:100%;height:100%;transition:1s;background:linear-gradient(to bottom, transparent 70%, #fef7f7 95%)}
.left-content .voice-col1 .more__btn{width:217px;font-size:14px;display:block;margin:0 auto;padding:15px 40px 25px;border:0;color:#ffffff;background-color:#F4AAAA;cursor:pointer;position:relative;border-radius:10px;z-index:999}
.left-content .voice-col1 .more__btn:after{position:absolute;content:'';width:7px;height:7px;border:0;border-bottom:solid 2px #fff;border-right:solid 2px #fff;bottom:10px;left:0;right:0;margin:auto;margin-top:15px;transform:rotate(45deg)}
.left-content .voice-col1 .more__btn.close_btn{position:relative;padding:25px 40px 15px;margin-top:15px}
.left-content .voice-col1 .more__btn.close_btn:after{position:absolute;content:'';width:7px;height:7px;border:0;border-bottom:solid 2px #fff;border-right:solid 2px #fff;top:10px;left:0;right:0;margin:auto;margin-top:4px;transform:rotate(-135deg)}
.left-content .voice-col2 .more{position:relative;max-width:100%;margin:0 auto;padding:20px;border-radius:10px;box-sizing:border-box;background-color:#f4f9f4}
.left-content .voice-col2 .text_ttl{border-bottom:2px solid #97C79D;font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";font-size:20px;letter-spacing:0.2rem;font-weight:bold;color:#97C79D;padding:5px 0 5px 43px;background-image:url("../img/voice/icn_02.png");background-repeat:no-repeat;background-position:1px -1px;background-size:36px 36px}
.left-content .voice-col2 .more__content::after{content:'';position:absolute;top:0;left:0;display:block;width:100%;height:100%;transition:1s;background:linear-gradient(to bottom, transparent 70%, #f4f9f4 95%)}
.left-content .voice-col2 .more__btn{width:217px;font-size:14px;display:block;margin:0 auto;padding:15px 40px 25px;border:0;color:#ffffff;background-color:#97C79D;cursor:pointer;position:relative;border-radius:10px;z-index:999}
.left-content .voice-col2 .more__btn:after{position:absolute;content:'';width:7px;height:7px;border:0;border-bottom:solid 2px #fff;border-right:solid 2px #fff;bottom:10px;left:0;right:0;margin:auto;margin-top:15px;transform:rotate(45deg)}
.left-content .voice-col2 .more__btn.close_btn{position:relative;padding:25px 40px 15px;margin-top:15px}
.left-content .voice-col2 .more__btn.close_btn:after{position:absolute;content:'';width:7px;height:7px;border:0;border-bottom:solid 2px #fff;border-right:solid 2px #fff;top:10px;left:0;right:0;margin:auto;margin-top:4px;transform:rotate(-135deg)}
.left-content .voice-col3 .more{position:relative;max-width:100%;margin:0 auto;padding:20px;border-radius:10px;box-sizing:border-box;background-color:#fef7f3}
.left-content .voice-col3 .text_ttl{border-bottom:2px solid #F7BA94;font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";font-size:20px;letter-spacing:0.2rem;font-weight:bold;color:#F7BA94;padding:5px 0 5px 43px;background-image:url("../img/voice/icn_03.png");background-repeat:no-repeat;background-position:1px -1px;background-size:36px 36px}
.left-content .voice-col3 .more__content::after{content:'';position:absolute;top:0;left:0;display:block;width:100%;height:100%;transition:1s;background:linear-gradient(to bottom, transparent 70%, #fef7f3 95%)}
.left-content .voice-col3 .more__btn{width:217px;font-size:14px;display:block;margin:0 auto;padding:15px 40px 25px;border:0;color:#ffffff;background-color:#F7BA94;cursor:pointer;position:relative;border-radius:10px;z-index:999}
.left-content .voice-col3 .more__btn:after{position:absolute;content:'';width:7px;height:7px;border:0;border-bottom:solid 2px #fff;border-right:solid 2px #fff;bottom:10px;left:0;right:0;margin:auto;margin-top:15px;transform:rotate(45deg)}
.left-content .voice-col3 .more__btn.close_btn{position:relative;padding:25px 40px 15px;margin-top:15px}
.left-content .voice-col3 .more__btn.close_btn:after{position:absolute;content:'';width:7px;height:7px;border:0;border-bottom:solid 2px #fff;border-right:solid 2px #fff;top:10px;left:0;right:0;margin:auto;margin-top:4px;transform:rotate(-135deg)}
.left-content .voice-col4 .more{position:relative;max-width:100%;margin:0 auto;padding:20px;border-radius:10px;box-sizing:border-box;background-color:#f6f2f9}
.left-content .voice-col4 .text_ttl{border-bottom:2px solid #CDB4DB;font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";font-size:20px;letter-spacing:0.2rem;font-weight:bold;color:#CDB4DB;padding:5px 0 5px 43px;background-image:url("../img/voice/icn_04.png");background-repeat:no-repeat;background-position:1px -1px;background-size:36px 36px}
.left-content .voice-col4 .more__content::after{content:'';position:absolute;top:0;left:0;display:block;width:100%;height:100%;transition:1s;background:linear-gradient(to bottom, transparent 70%, #f6f2f9 95%)}
.left-content .voice-col4 .more__btn{width:217px;font-size:14px;display:block;margin:0 auto;padding:15px 40px 25px;border:0;color:#ffffff;background-color:#CDB4DB;cursor:pointer;position:relative;border-radius:10px;z-index:999}
.left-content .voice-col4 .more__btn:after{position:absolute;content:'';width:7px;height:7px;border:0;border-bottom:solid 2px #fff;border-right:solid 2px #fff;bottom:10px;left:0;right:0;margin:auto;margin-top:15px;transform:rotate(45deg)}
.left-content .voice-col4 .more__btn.close_btn{position:relative;padding:25px 40px 15px;margin-top:15px}
.left-content .voice-col4 .more__btn.close_btn:after{position:absolute;content:'';width:7px;height:7px;border:0;border-bottom:solid 2px #fff;border-right:solid 2px #fff;top:10px;left:0;right:0;margin:auto;margin-top:4px;transform:rotate(-135deg)}
.left-content .voice-col5 .more{position:relative;max-width:100%;margin:0 auto;padding:20px;border-radius:10px;box-sizing:border-box;background-color:#fff5f7}
.left-content .voice-col5 .text_ttl{border-bottom:2px solid #FCB0C4;font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";font-size:20px;letter-spacing:0.2rem;font-weight:bold;color:#FCB0C4;padding:5px 0 5px 43px;background-image:url("../img/voice/icn_05.png");background-repeat:no-repeat;background-position:1px -1px;background-size:36px 36px}
.left-content .voice-col5 .more__content::after{content:'';position:absolute;top:0;left:0;display:block;width:100%;height:100%;transition:1s;background:linear-gradient(to bottom, transparent 70%, #fff5f7 95%)}
.left-content .voice-col5 .more__btn{width:217px;font-size:14px;display:block;margin:0 auto;padding:15px 40px 25px;border:0;color:#ffffff;background-color:#FCB0C4;cursor:pointer;position:relative;border-radius:10px;z-index:999}
.left-content .voice-col5 .more__btn:after{position:absolute;content:'';width:7px;height:7px;border:0;border-bottom:solid 2px #fff;border-right:solid 2px #fff;bottom:10px;left:0;right:0;margin:auto;margin-top:15px;transform:rotate(45deg)}
.left-content .voice-col5 .more__btn.close_btn{position:relative;padding:25px 40px 15px;margin-top:15px}
.left-content .voice-col5 .more__btn.close_btn:after{position:absolute;content:'';width:7px;height:7px;border:0;border-bottom:solid 2px #fff;border-right:solid 2px #fff;top:10px;left:0;right:0;margin:auto;margin-top:4px;transform:rotate(-135deg)}
.left-content .voice-col6 .more{position:relative;max-width:100%;margin:0 auto;padding:20px;border-radius:10px;box-sizing:border-box;background-color:#f0fafe}
.left-content .voice-col6 .text_ttl{border-bottom:2px solid #82d7f6;font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";font-size:20px;letter-spacing:0.2rem;font-weight:bold;color:#82d7f6;padding:5px 0 5px 43px;background-image:url("../img/voice/icn_06.png");background-repeat:no-repeat;background-position:1px -1px;background-size:36px 36px}
.left-content .voice-col6 .more__content::after{content:'';position:absolute;top:0;left:0;display:block;width:100%;height:100%;transition:1s;background:linear-gradient(to bottom, transparent 70%, #f0fafe 95%)}
.left-content .voice-col6 .more__btn{width:217px;font-size:14px;display:block;margin:0 auto;padding:15px 40px 25px;border:0;color:#ffffff;background-color:#9ADFF8;cursor:pointer;position:relative;border-radius:10px;z-index:999}
.left-content .voice-col6 .more__btn:after{position:absolute;content:'';width:7px;height:7px;border:0;border-bottom:solid 2px #fff;border-right:solid 2px #fff;bottom:10px;left:0;right:0;margin:auto;margin-top:15px;transform:rotate(45deg)}
.left-content .voice-col6 .more__btn.close_btn{position:relative;padding:25px 40px 15px;margin-top:15px}
.left-content .voice-col6 .more__btn.close_btn:after{position:absolute;content:'';width:7px;height:7px;border:0;border-bottom:solid 2px #fff;border-right:solid 2px #fff;top:10px;left:0;right:0;margin:auto;margin-top:4px;transform:rotate(-135deg)}
.left-content .profile{margin:-15px 47px 50px 0;display:flex;justify-content:flex-end;align-items:center;flex-direction:row}
.left-content .profile--inner{margin-right:27px;text-align:right;max-width:500px}
.left-content .profile--photo{flex-shrink:0}
.left-content .profile--photo img{filter:drop-shadow(-6px 4px 0px #E8E8E8);border-radius:50%;width:144px;height:155px;line-height:100px;background-color:#fff;object-fit:cover}
@media screen and (max-width: 640px){
#content .top-title.back-white img{width:243px}
.page-link{max-width:100%;margin:10px}
.page-link ul{flex-wrap:wrap;gap:10px 5px}
.page-link li img{width:90px;height:90px}
.page-link li span{margin:5px auto}
.page-link li a:hover img{transform:none}
.page-link li a:hover span:after{border:0}
.left-content .voice:nth-child(2n)>.profile{margin:60px auto 50px;flex-direction:column-reverse}
.left-content .voice:nth-child(2n) .profile--inner{text-align:center}
.left-content .more__btn{z-index:999;top:50px;right:0;left:0}
.left-content .voice-col1 .more{margin-right:10px;margin-left:10px;text-align:left}
.left-content .voice-col1 .text_ttl{background-position:center top;text-align:center;padding:50px 0 10px 0;font-size:18px}
.left-content .voice-col1 .more__btn{z-index:999;top:50px;right:0;left:0}
.left-content .voice-col2 .more{margin-right:10px;margin-left:10px;text-align:left}
.left-content .voice-col2 .text_ttl{background-position:center top;text-align:center;padding:50px 0 10px 0;font-size:18px}
.left-content .voice-col2 .more__btn{z-index:999;top:50px;right:0;left:0}
.left-content .voice-col3 .more{margin-right:10px;margin-left:10px;text-align:left}
.left-content .voice-col3 .text_ttl{background-position:center top;text-align:center;padding:50px 0 10px 0;font-size:18px}
.left-content .voice-col3 .more__btn{z-index:999;top:50px;right:0;left:0}
.left-content .voice-col4 .more{margin-right:10px;margin-left:10px;text-align:left}
.left-content .voice-col4 .text_ttl{background-position:center top;text-align:center;padding:50px 0 10px 0;font-size:18px}
.left-content .voice-col4 .more__btn{z-index:999;top:50px;right:0;left:0}
.left-content .voice-col5 .more{margin-right:10px;margin-left:10px;text-align:left}
.left-content .voice-col5 .text_ttl{background-position:center top;text-align:center;padding:50px 0 10px 0;font-size:18px}
.left-content .voice-col5 .more__btn{z-index:999;top:50px;right:0;left:0}
.left-content .voice-col6 .more{margin-right:10px;margin-left:10px;text-align:left}
.left-content .voice-col6 .text_ttl{background-position:center top;text-align:center;padding:50px 0 10px 0;font-size:18px}
.left-content .voice-col6 .more__btn{z-index:999;top:50px;right:0;left:0}
.left-content .profile{max-width:100%;flex-direction:column-reverse;margin:60px 10px 50px !important}
.left-content .profile--inner{width:100%;text-align:center;margin:15px 0 0 !important}
}

/* ---- from blog.css ---- */


/* ---- from event.css ---- */
300;400;500;700;900&display=swap");.link{margin:30px 0}
.link-btn{margin:0 auto;display:block;width:300px;background:#FF8400;color:#fff;padding:30px 20px;text-align:center}
.link-btn:hover{color:#fff;opacity:0.8}
.share{padding:40px 0 5px;border-top:solid 1px #ccc}
.share li{list-style:none}
.share__ttl{text-align:center;font-size:18px;line-height:1.6;font-weight:bold;margin-bottom:23px}
.share__list{display:flex;justify-content:center;align-items:center;margin:0 0 30px 0;padding:0}
.share__list-item{margin:0 12px}
.share__list-item:before{display:none}
.share__list-item a{display:flex;justify-content:center;align-items:center;width:48px;height:48px;border-radius:50%}
.share__list-item a img{position:relative}
.share__line a{background:#00C854}
.share__line a img{top:1px}
.share__twitter a{background:#1C99E6}
.share__twitter a img{top:1px;left:1px}
.share__fb a{background:#3B5998}
.share__fb a img{top:1px;left:-1px}
@media screen and (min-width: 901px){
.share__list-item a:hover{opacity:.5}
}
